#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "CheMPS2::chemps2" for configuration "Release"
set_property(TARGET CheMPS2::chemps2 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(CheMPS2::chemps2 PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libchemps2.so.3"
  IMPORTED_SONAME_RELEASE "libchemps2.so.3"
  )

list(APPEND _IMPORT_CHECK_TARGETS CheMPS2::chemps2 )
list(APPEND _IMPORT_CHECK_FILES_FOR_CheMPS2::chemps2 "${_IMPORT_PREFIX}/lib/libchemps2.so.3" )

# Import target "CheMPS2::chemps2-bin" for configuration "Release"
set_property(TARGET CheMPS2::chemps2-bin APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(CheMPS2::chemps2-bin PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/chemps2"
  )

list(APPEND _IMPORT_CHECK_TARGETS CheMPS2::chemps2-bin )
list(APPEND _IMPORT_CHECK_FILES_FOR_CheMPS2::chemps2-bin "${_IMPORT_PREFIX}/bin/chemps2" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
